## ludevit 3

=== debian/changelog ===
ludevit (3) unstable; urgency=low

  * better debian description (closes: #402714)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 14 Dec 2006 21:53:41 +0100

ludevit (2) unstable; urgency=low

  * added English content to debian/copyright
  * improved orthographics rules
  * added input/output charset conversion

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 19 Nov 2006 20:32:24 +0100

ludevit (1) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat,  4 Nov 2006 16:50:17 +0100
