## ludevit 6

=== debian/changelog ===
ludevit (6) unstable; urgency=low

  * added example cgi script for parsing and translation of WWW pages
  * minor translation additions

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 29 Dec 2007 12:03:29 +0100

ludevit (5) unstable; urgency=low

  * add \r to whitespace characters

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 23 Sep 2007 17:36:31 +0200

ludevit (4) unstable; urgency=low

  * added tcltk frontend
  * changed license to GPL v. 3

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 04 Sep 2007 17:21:42 +0200
