## ludevit 6.1

=== debian/changelog ===
ludevit (6.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490478.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:51:40 +0000
