=== debian/control ===
Source: ludevit
Section: text
Priority: extra
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), python | python-dev | python-all-dev
XS-Python-Version: >= 2.3
Standards-Version: 3.7.3

Package: ludevit
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-tk
Description: converter from standard Slovak into the L. Štúr version
 ludevít is a filter that does a full text translation of plain text
 from modern Slovak into the Ludevít Štúr version.
