=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman ludevit.1
+	dh_installman ludevit.1 ludevit_tk.1
 	dh_link
 	dh_strip
 	dh_compress
