## ludevit 7

=== debian/changelog ===
ludevit (7) unstable; urgency=low

  * code refactoring

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 08 Jan 2009 16:53:43 +0100
