=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), python | python-dev | python-all-dev
 XS-Python-Version: >= 2.3
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: ludevit
 Architecture: all
