=== debian/rules ===
--- 
+++ 
@@ -60,12 +60,12 @@
 	# Add here commands to install the package into debian/ludevit.
 	python setup.py install --no-compile --prefix $(CURDIR)/debian/ludevit/usr
 
+# Build architecture-dependent files here.
+#binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
