## ludevit 7%2Bnmu1

=== debian/changelog ===
ludevit (7+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616880).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 31 May 2013 09:10:53 +0200
