## ludevit 8.1

=== debian/changelog ===
ludevit (8.1) unstable; urgency=low

  * incorporate previous NMU

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 11 Apr 2016 16:08:19 +0200

ludevit (8) unstable; urgency=low

  * some exceptions added

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 14 Mar 2015 16:46:54 +0100
