=== debian/control ===
Source: ludevit
Section: text
Priority: extra
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6.6-3~) | python-dev (>= 2.6.6-3~) | python-all-dev (>= 2.6.6-3~)
X-Python-Version: >= 2.3
Standards-Version: 3.8.0

Package: ludevit
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-tk
Description: converter from standard Slovak into the L. Štúr version
 ludevít is a filter that does a full text translation of plain text
 from modern Slovak into the Ludevít Štúr version.
