## ludevit 9

=== debian/changelog ===
ludevit (9-1) unstable; urgency=low

  * convert to python3 (closes: #936971)
  * convert to quilt

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 02 Sep 2019 15:54:17 +0200
